/*   
Theme Name: Irish Stained Glass
Theme URI: 
Description: A Thematic Child Theme.
Author: Brian Timoney
Author URI: http://www.webforge.ie/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body { background: #ccc url("images/bg-body.png") repeat-x; color: #ccc; font-size: 90%; font-family: Arial, Helvetica, sans-serif; }

#wrapper { background: #002; margin: 0 auto; margin-top: 15px; border: 1px dotted #999; margin-bottom: 15px; width: 960px; }
#main { background: #001 url("images/bg-main.png") repeat-x; padding: 20px 0 20px; }
#branding { padding: 88px 0px 0px; }
#header, #footer { margin: 0 auto; width: 960px; }
#branding { height: 150px; padding: 0px }
#container { margin-left: 10px; }
#footer { margin-top: 0px; }

a { color: #99c; }
a:link, .aside a:link, a:visited, .aside a:visited { color: #99c; text-decoration: none; }
.sf-menu ul { border-right: 1px dotted #fff; border-bottom: 1px dotted #fff; }
.sf-menu a, .sf-menu a:visited { color: #fff; text-transform: uppercase; font-family: "Andale Mono", Arial, Helvetica, sans-serif; font-size: 1.3em; letter-spacing: -1px; }
.sf-menu a:hover, .sf-menu a:active, .sf-menu a:focus { color: #99c; background: transparent }
.sf-menu li li a { background: #002; color: #fff; }
.sf-menu li li a:hover { background: #001; color: #ccf; }
.sf-menu li, .sf-menu li li { background: transparent }
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #666;
    background:     transparent;
}
#siteinfo a { color: #fff }

#header { background: #001 url("images/logo-banner.jpg") no-repeat; }
#blog-title { text-transform: uppercase; font-size: 100% ; }

#blog-title a { color: #fff; }
#blog-title, #blog-description { margin-left: -1000px; }

.sf-menu { border-right: 0px; }
.sf-menu li { background: #001; color: #fff; }
.sf-menu li { background: transparent; color: #fff; }
.sf-menu a { border: 0px; }

#content { width: 570px; }
.entry-title { font-family: "Andale Mono", Arial, Helvetica, sans-serif; font-size: 1.4em; font-weight: normal; letter-spacing: -1px; text-transform: uppercase; }
.entry-title a { color: #fff; }
.entry-title a:hover { color: #99c; }
.entry-content h3 { font-family: "Andale Mono", Arial, Helvetica, sans-serif; font-size: 1.3em; font-style: normal; letter-spacing: -1px; text-transform: uppercase; }
.wp-caption { background: #002; border: 1px dotted #999; padding-top: 5px; }
.wp-caption-text { color: #999; }
.entry-utility { clear: both; }
.aside h3 { color: #fff; font-family: "Andale Mono", Arial, Helvetica, sans-serif; font-size: 1.3em; font-style: normal; font-weight: normal; letter-spacing: -1px; margin-bottom: 10px; text-transform: uppercase; }
.aside { color: #ccc; }

/*
#primary { background: #000912; border: 0px; margin-bottom: 0px; }
#secondary { background: #000912; }
*/
#primary, #secondary { border: 0px; border-left: 1px dotted #999; margin-bottom: 0px; }
#s { width: 200px; }

#access, #footer { background: #002; border-bottom: 0px; border-top: 1px dotted #999; }
#footer { background: #002 url("images/bg-footer.png") repeat-x; height: 150px; }

#respond { background: transparent; }

/* NextGen Gallery */

.ngg-gallery-thumbnail { margin: 10px; }
.ngg-gallery-thumbnail img { background: #002 !important; border: 1px dotted #999 !important; }

.slideshow { float: none !important; text-align: center; }
